body{
	outline: none;
	text-decoration:none;
	font-family: inherit, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#222;
}
*{
	outline: none;
	margin: 0px;
	padding:0px; 
	box-sizing: border-box;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto Oxygen-Sans", Ubuntu, Cantarell, "“Fira Sans”", "“Droid Sans”", "Helvetica Neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
a{
	text-decoration:none;
	color:#222;
	cursor: pointer;
	direction: ltr;
}
button{
	cursor: pointer;
}
.border-radius-8{
    border-radius: 8px;
}
.fll{
    float: left;
}
.flr{
    float: right;
}
#onload{
    height: 40px;
    width: 40px;
    border-top:5px solid red;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid blue;
    margin: 50px auto;
    border-radius: 100%;
    -webkit-animation-name: onload; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: .8s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: linear;
    animation-name: onload;
    animation-duration: .6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.style7::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);
	background-color: #fff;
	border-radius: 5px;
}

.style7::-webkit-scrollbar{
	width: 2px;
	background-color: #fff;
}

.style7::-webkit-scrollbar-thumb{
	border-radius: 5px;
    background: #ccc;
	/*background-image: -webkit-gradient(linear,
									   left bottom,
									   left top,
									   color-stop(0.44, rgb(122,153,217)),
									   color-stop(0.72, rgb(73,125,189)),
									   color-stop(0.86, rgb(28,58,148)));*/
}
@-webkit-keyframes onload {
    0%   {transform:rotate(0deg);}

    100% {transform:rotate(360deg);}

   
}
@keyframes onload {
    0%   {transform:rotate(0deg);}

    100% {transform:rotate(360deg);}
}
.text-right{
    text-align: right;
}

.colorp1{
    color: #1b2634;
}
.colorp2{
    color: #ff4605;
}
.txtpr{
    color: #fff;
    font-size: 61px;
    line-height: 62px;
    font-weight: 900;
}


.table-detels{
    background: #f2f5fb;
    border-radius: 8px;
}
.bold{
    font-weight: 650;
}
.gback{
    color: green;
}
.rback{
    color: red;
}
.card-name{
    display: block;
    text-align: left;
    font-size: 17px;
    line-height: 21px;
    margin-top: 11px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}
.card-price{
	display: block;
    text-align: left;
    font-size: 22px;
    line-height: 21px;
    margin-top: 11px;
    padding-bottom: 10px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    border-bottom: 1px solid #eee;
}
.colorp{
    color:#ff4605;
}
.forimgpub{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-radius: 8px;
}
.imgcarpub{
    max-width: 100%;
    max-height: auto;
    border-radius: 8px;
}
.imgsc{
    width: 100% ;
    height: auto;  
}
.dfimg{
    max-height: 200px;
    overflow: hidden;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 0px;
    background: #ddd;
}
.dltr{
    direction:ltr;
    text-align: left;
}
.pricetype{
    width: 40%;
    height: 5px;
    margin-left: 0px;
}
.typdqdp{
    width: 15%;
    height: 5px;
    float: left;
    margin-right: 1%;
    border-radius:3px;
    background: #fff;
}



@mixin range-slider($width, $height, $input-top, $input-bg-color, $input-thumb-color, $float:none, $input-height:20px, $input-border-radius:14px) {
  position: relative;
  width: $width;
  height: $height;
  float: $float;
  text-align: center;
    
  input[type="range"] {
    pointer-events: none;
    position: absolute;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);    
    border: none;
    border-radius: $input-border-radius;
    background: $input-bg-color;
    box-shadow: inset 0 1px 0 0 darken($input-bg-color,15%), inset 0 -1px 0 0 darken($input-bg-color,10%);
    -webkit-box-shadow: inset 0 1px 0 0 darken($input-bg-color,15%), inset 0 -1px 0 0 darken($input-bg-color,10%);
    overflow: hidden;
    left: 0;
    top: $input-top;
    width: $width;
    outline: none;
    height: $input-height;
    margin: 0;
    padding: 0;
  }  
  
  input[type="range"]::-webkit-slider-thumb {
    pointer-events: all;
    position: relative;
    z-index: 1;
    outline: 0;    
    -webkit-appearance: none;
    width: $input-height;
    height: $input-height;
    border: none;
    border-radius: $input-border-radius;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, lighten($input-thumb-color,60%)), color-stop(100%, $input-thumb-color)); /* android <= 2.2 */
    background-image: -webkit-linear-gradient(top , lighten($input-thumb-color,60%) 0, $input-thumb-color 100%); /* older mobile safari and android > 2.2 */;
    background-image: linear-gradient(to bottom, lighten($input-thumb-color,60%) 0, $input-thumb-color 100%); /* W3C */
  }
  
  input[type="range"]::-moz-range-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -moz-appearance: none;
    width: $input-height;
    height: $input-height;
    border: none;
    border-radius: $input-border-radius;
    background-image: linear-gradient(to bottom, lighten($input-thumb-color,60%) 0, $input-thumb-color 100%); /* W3C */
  }

  input[type="range"]::-ms-thumb {
    pointer-events: all;
    position: relative;
    z-index: 10;
    -ms-appearance: none;
    width: $input-height;
    height: $input-height;
    border-radius: $input-border-radius;
    border: 0;
    background-image: linear-gradient(to bottom, lighten($input-thumb-color,60%) 0, $input-thumb-color 100%); /* W3C */
  }
  
  input[type=range]::-moz-range-track {
    position: relative;
    z-index: -1;
    background-color: rgba(0, 0, 0, 1);
    border: 0;
  }
  
  input[type=range]:last-of-type::-moz-range-track {
    -moz-appearance: none;
    background: none transparent;
    border: 0;
  } 
  
  input[type=range]::-moz-focus-outer {
    border: 0;
  }
}

section.range-slider {
  @include range-slider(300px, 300px, 50px, #F1EFEF, #413F41, left);
}
.rsp{
    height: auto;
    width: 70%;
    background: #28a745;
    color: white;
    font-weight: bold;
    padding: 20px 10px;
    margin: 0px auto;
    position: fixed;
    left: 0px;right: 0px;
    text-align: center;
    border-radius: 5px;
    display: none;
    z-index: 100000000000;
}